/*QC HEADER STYLE START*/
#qcheader-top {background: #3e0382;}
.qctopblock { padding: 10px 0px; width: 100%; display: flex; align-items: center; }
.qc-d-flex-1 { flex: 1; }
.qc-top-list { margin: 0; padding: 0; color: #fff; }
.qc-top-list li { display: inline-block; list-style: none; margin-right: 10px;    font-family: mavenpro;
    font-weight: 500;
    font-size: 15px; }
.qc-top-list li i { margin-right: 5px; }
.qc-top-list li .block { color: #fff;     font-family: mavenpro;
    font-weight: 500;
    font-size: 15px;}
.qc-social .social { width: 30px; height: 30px; background: #fff; border-radius: 50%; line-height: 30px; text-align: center; display: block; font-size: 13px; color: #0b92bf; }
.qc-social .social i { margin: 0; }
#qc-navbar { height: 90px; margin: 0; padding: 0; }
.qc-menu-bar { margin: 0; padding: 0; height: 100%; }
.qc-brand-block .qc-navbar-brand { display: inline-block; padding: 10px 0px; }
.qc-menu-list { margin: 0; padding: 0; }
.qc-menu-list li {list-style: none;}
#qcnavbarmenu { padding: 20px 0; line-height: 10px; margin: auto; }
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0 solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important}
.qc-mainmenu a, .navbar-default .navbar-nav > li > a, .qc-mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link{color:#000;    font-family: farro-medium;
font-size:15px;text-transform:uppercase;padding:10px 15px; display: block !important;}
.navbar-nav.qc-menu-list li.active a{
        background-image: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);color:#fff;
}
.qc-mainmenu .collapse ul > li:hover > a{       -webkit-text-fill-color: rgb(0 0 0 / 10%);
    -webkit-background-clip: text !important; background-image: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);}
.qc-mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: #4CAF50;}
.qc-mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;}

.qc-mainmenu .collapse ul ul, .qc-mainmenu .collapse ul ul.dropdown-menu{background:#fff;}
.qc-mainmenu .collapse ul ul ul, .qc-mainmenu .collapse ul ul ul.dropdown-menu{background:#fff}
.qc-mainmenu .collapse ul ul ul ul, .qc-mainmenu .collapse ul ul ul ul.dropdown-menu{background:#fff}
.level1.dropdown-menu > li, .level2.dropdown-menu > li, .level3.dropdown-menu > li { width: 100%; }
.level3.dropdown-menu { width: 200px; }
.qc-mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;width: 100%;}
@media only screen and (min-width: 767px) {
.qc-mainmenu .collapse ul li:hover> ul{display:block}
.qc-mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:200px;display:none}
.qc-mainmenu .collapse ul ul li{position:relative}
.qc-mainmenu .collapse ul ul li:hover> ul{display:block}
.qc-mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:200px;display:none}
.qc-mainmenu .collapse ul ul ul li{position:relative}
.qc-mainmenu .collapse ul ul ul li:hover ul{display:block}
.qc-mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:200px;display:none;z-index:1}
}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
#qc-navbar { height: auto; line-height: 20px; }
.qc-menu-bar { display: inline-block; width: 100%; }
.qctopblock { display: block; }
.qc-top-list { margin-bottom: 5px; }
.qc-brand-block { display: inline-block; width: 100%; }
.qc-navbar-brand {height: 100%; }
.qc-brand-block .navbar-toggle { margin: 30px 20px 0px 0px;    border: 2px solid #3e0382;
    color: #000;    padding: 6px 10px; }
.qc-brand-block .navbar-toggle:focus { background: none; }
#qcnavbarmenu { padding: 0; }
.qc-menu-list {width: 100%; display: inline-block;}
.qc-menu-list li {width: 100%;}
}

/*QC HEADER STYLE END*/
.wel-section .image-box {
    position: relative;
    display: block;
    padding-right: 35px;
}
.wel-section .image-box .shape-box .shape-1 {
    left: 55px;
    top: 0px;
    background: #3e0382;
}
.wel-section .image-box .shape-box .shape {
    position: absolute;
    width: 80px;
    height: 70px;
}
.hexagon_shape {
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
    transform: rotate(90deg);
}
.wel-section .image-box .shape-box .shape-2 {
    left: 20px;
    top: 64px;
    z-index: 1;
}
.wel-section .image-box .shape-box .shape-2 {
    background: #f3218f;
}
.wel-section .image-box .shape-box .shape-3 {
    right: -5px;
    bottom: 125px;
    z-index: 1;
    background: #3e0382;
}
.wel-section .image-box .image-inner {
    position: relative;
    clip-path: polygon(25% 0%, 75% 0%, 107.70% 50%, 75% 100%, 25% 100%, -7.70% 50%);
}
.wel-section .image-box .image-inner .image {
    position: relative;
    transform: rotate(-90deg);
    height: 580px;
}
.wel-section .image-box .text {
    position: absolute;
    left: 40px;
    bottom: 12px;
    width: 180px;
    height: 180px;
    line-height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 10px solid #fff;
    border-radius: 50%;
    text-align: center;
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}
.wel-section .image-box .text h2 {
    position: relative;
    display: block;
    font-size: 36px;
    line-height: 40px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 6px;
    font-family: farro-medium;
}
.wel-section .image-box .text h6 {
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    font-family: farro-medium;
}
img.image-wel {
    width: 100%;
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
    max-height: unset;
}
p.para-wel {
    font-family: 'mavenpro';
    font-size: 16px;
    line-height: 2.3;
    text-align: justify;
    font-weight: 500;
}
.heading-content h5 {
    font-family: 'mavenpro';
    font-size: 17px;
    margin-bottom: 10px;
    -webkit-text-fill-color: rgb(0 0 0 / 10%);
    -webkit-background-clip: text !important;
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}
.heading-content h2 {
    font-family: 'farro-medium';
    font-weight: 800;
    font-size: 35px;
    margin-bottom: 10px;
}
/*service*/
section.wel-section .heading-content.black {
    padding-top: 20px;
}
.service-block-one .inner-box {
    position: relative;
    display: block;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 5px 15px 0px #e4e9ea;
}
.service-block-one .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
}

.service-block-one .inner-box .image-box:before{
  position: absolute;
  content: '';
  background: #fff;
  width: 130px;
  height: 80px;
  right: -1px;
  bottom: 0px;
  z-index: 1;
  clip-path: polygon(0% 100%, 100% 0%, 100% 100%, 0% 100%, 0% 0%);
}

.service-block-one .inner-box .image-box .images{
  position: relative;
  display: block;
  overflow: hidden;
  background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}

.service-block-one .inner-box .image-box .images img{
  width: 100%;
  transition: all 500ms ease;
}

.service-block-one .inner-box:hover .image-box .images img{
  opacity: 0.3;
  transform: scale(1.05);
}

.service-block-one .inner-box .image-box .icon-box{
  position: absolute;
  right: 30px;
  bottom: 5px;
  width: 80px;
  height: 70px;
  line-height: 80px;
  text-align: center;
  font-size: 38px;
  color: #fff;
  z-index: 2;
}

.service-block-one .inner-box .image-box .icon-box:before{
  position: absolute;
  content: '';
  width: 80px;
  height: 70px;
  left: 0px;
  top: 0px;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  transform: rotate(90deg);
  z-index: -1;
  background: #3e0382;
}

.service-block-one .inner-box .image-box .icon-box:after{
  position: absolute;
  content: '';
  background-image: url(../../images/images/home/shape-2.png);
  left: 5px;
  top: -5px;
  width: 70px;
  height: 80px;
  background-repeat: no-repeat;
  z-index: -1;
  transition: all 500ms ease;
  filter: invert(15%) sepia(54%) saturate(4520%) hue-rotate(262deg) brightness(1400%) contrast(121%);
}

.service-block-one .inner-box:hover .image-box .icon-box:after{
  top: -8px;
  left: 10px;
}

.service-block-one .inner-box .lower-content{
  position: relative;
  display: block;
  padding: 29px 15px 27px 30px;
  height: 210px;
}
.service-block-one {
    margin: 10px 12px;
    box-shadow: 0 0 10px;
}
.service-block-one .inner-box .lower-content h3 a {
    font-family: 'farro-medium';
    color: #3e0382;
}
.service-block-one .inner-box .lower-content p {
    font-family: 'mavenpro';
    font-size: 16px;
}
a.arroe-aclass {
    font-family: 'farro-medium';
    -webkit-text-fill-color: rgb(0 0 0 / 10%);
    -webkit-background-clip: text !important;
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
    color: #000;
}
.service-section {
    padding-top: 50px;
    padding-bottom: 40px;
}
.service-section .heading-content.black.center {
    text-align: center;
    padding-bottom: 20px;
}
/*test*/
.mservices {
    background: linear-gradient(to right top, #3e0382a1, #74008bc4, #a2009099, #cc0392bd, #f32592ad);
    padding: 25px 25px;
    position: relative;
    border-radius: 8px;
    text-align: center;
    overflow: hidden;
    margin: 10px 20px;
    box-shadow: 0 0 10px #000000b5;
}

.ms-line-shape {
    position: absolute;
    bottom: -15px;
    right: -15px;
    transition: 0.3s;
    z-index: 1;
    height: 30px;
    width: 30px;
    background: #3e0382;
}
.ms-title {
    color: #fff;
    font-size: 17px;
    margin: 0;
    position: relative;
    z-index: 2;
    font-weight: 400;
    height: 50px;
}
.mservices:hover .ms-line-shape {
    height: 100%;
    width: 100%;
    bottom: 0;
    right: 0;
}
section.test-section .heading-content.black.center {
    text-align: center;
    padding-bottom: 20px;
}
section.yus-section {
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
    padding-top: 60px;
    padding-bottom: 20px;
    background: url(../../images/images/bg/y1.jpg);
    background-size: cover;
    border-radius: 10px;
}
.flex-test {
    display: flex;
    border: 1px solid #fff;
    border-radius: 40px;
    padding: 4px;
}

.icon-test {
    width: 52px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    background: #ddd0;
    border-radius: 40px;
    font-size: 21px;
    color: #fff;
    transition:1s;
 }
p.para-contest {
    font-family: 'farro-medium';
    color: #fff;
    padding: 16px 0 0;
    margin-left: 5px;
}
.test-whcont {
    margin: 13px 0;
}
.test-whcont:hover .icon-test {
    background: #3e0382c9;
}
/*yus*/
 .pxl-team-avatar {
    position: relative;
    z-index: 1;
}
.box-icon img {
    max-height: 141px;
}
.box-icon.box-icon-2 {
    top: 130px;
    right: -20px;
    animation: pxl_bottom_top_small 12s ease-out infinite;
    -webkit-animation: pxl_bottom_top_small 12s ease-out infinite;
}
.box-icon {
    position: absolute;
    display: inline-block;
    z-index: 1;
}
 .pxl-item--meta {
    position: absolute;
    bottom: 70px;
    left: -70px;
    z-index: 1;
    padding: 10px;
    border-radius: 100px;
    background: rgba(255,255,255,.6);
    -webkit-box-shadow: 0 19px 30px 0 rgb(40 201 199 / 35%);
    -khtml-box-shadow: 0 19px 30px 0 rgba(40,201,199,.35);
    -moz-box-shadow: 0 19px 30px 0 rgba(40,201,199,.35);
    -ms-box-shadow: 0 19px 30px 0 rgba(40,201,199,.35);
    -o-box-shadow: 0 19px 30px 0 rgba(40,201,199,.35);
    box-shadow: 0 19px 30px rgb(40 201 199 / 35%);
    backdrop-filter: blur(20px);
}
.pxl-item--icon {
    width: 75px;
    height: 75px;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    -webkit-box-shadow: 0 8px 15px rgb(41 233 218 / 25%);
    -khtml-box-shadow: 0 8px 15px rgba(41,233,218,.25);
    -moz-box-shadow: 0 8px 15px rgba(41,233,218,.25);
    -ms-box-shadow: 0 8px 15px rgba(41,233,218,.25);
    -o-box-shadow: 0 8px 15px rgba(41,233,218,.25);
    box-shadow: 0 8px 15px rgb(41 233 218 / 25%);
}
.pxl-item--icon img {
    max-height: 44px;
}
 .pxl-meta {
    padding: 0 25px 0 20px;
}
 .pxl-team-avatar>img {
    -webkit-transform: translateX(10px);
    -khtml-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    transform: translateX(10px);
}
section.yus-section .heading-content h5 {
    color: #fff;
    -webkit-text-fill-color: unset;
}
img.yus-cont {
    width: 100%;
}
/*section.test-section {
    padding-top: 30px;
    padding-bottom: 60px;
    opacity: 0.9;
    position: relative;
    z-index: 1;
    background: url(http://quickcms.in/kamatchidiagnosticcentre.com/images/images/bg/bgy.jpg);
}
section.test-section:before {
    position: absolute;
    content: "";
    z-index: -1;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
    opacity: 0.9;
}
.test-section .heading-content h5 {
    color: #fff !important;
    -webkit-text-fill-color: unset;
}*/
h3.ms-title.bdevs-el-title a {
    font-family: 'farro-medium';
    color: #000;
}
h3.ms-title.bdevs-el-title a {
    font-family: 'farro-medium';
    color: #000;
}
.mservices.fix.bdevs-el-content:hover h3.ms-title.bdevs-el-title a {
    color: #fff;
}
img.test-service {
    display: unset !important;
    width: unset !important;
    display: inline-block;
width: 60px;
height: 60px;
line-height: 60px;
text-align: center;
position: relative;
z-index: 1;
}
.mservices__text {
    padding-top: 10px;
}
.mservices:hover .test-service {
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(89deg) brightness(106%) contrast(101%);
}
section.wel-section {
    padding-top: 30px;
    padding-bottom: 50px;
}


/*--------------------------------------------------------------
# CTA
--------------------------------------------------------------*/
.video-cta {
  position: relative;
  z-index: 1;
  padding-top: 120px;
}

@media (max-width: 1199px) {
  .video-cta {
    padding-top: 100px;
  }
}
@media (max-width: 768px) {
  .video-cta {
    padding-top: 80px;
  }
}
.video-cta__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -1;
}

.video-cta__video {
  -webkit-mask: url('../../images/images/home/label.png');
  mask: url('../../images/images/home/label.png');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: top center;
  mask-position: top center;
  -webkit-mask-size: auto;
  mask-size: auto;
  width: 161px;
  height: 181px;
  background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
  margin-left: auto;
  margin-right: 44%;
  font-size: 38px;
  color:  #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: -70px;
  transition: all 0.5s ease-in-out;
}

@media (max-width: 991px) {
  .video-cta__video {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -70px;
  }
}
@media (max-width: 1199px) {
  .video-cta__video {
    width: 140px;
    height: 150px;
    font-size: 30px;
  }
}
.video-cta__video:hover {
  background: linear-gradient(to right top, #f32592, #cc0392, #a20090, #74008b, #3e0382);
}

.video-cta__video:hover a {
  color: #021936;
}

.video-cta__content {
  padding: 120px 50px 80px;
  background:#3e0382b0;
 
}

@media (max-width: 991px) {
  .video-cta__content {
    background: #021936;
    mask: none;
  }
}
@media (max-width: 767px) {
  .video-cta__content {
    padding: 100px 30px 50px;
  }
}
.video-cta__title {
  color:  #fff;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  line-height: 117.5%;
  font-family: 'farro-medium';
  margin-top: -10px;
  margin-bottom: 12px;
}

@media (max-width: 767px) {
  .video-cta__title {
    font-size: 30px;
  }
}
.video-cta__text {
  color:  #fff;
  font-size: 16px;
  font-family: 'mavenpro';
  line-height: 187.5%;
  max-width: 639px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 20px;
}

.video-cta__link {
  text-align: center;
}

.video-cta__link .laboix-btn::before {
  background:  #fff;
}

.video-cta__link .laboix-btn:hover {
  color:  #3e0382;
}
a.video-cta__video__popup.video-popup {
    animation: tada 1500ms ease-out infinite;
}
img.img-label {
    padding-bottom: 20px;
}
.laboix-btn {
  display: inline-block;
  vertical-align: middle;
  -webkit-appearance: none;
  border: none;
  outline: none !important;
  font-family: 'farro-medium';
  color: #fff;
  padding: 19px 41.5px;
  transition: 500ms;
  font-size: 15px;
  font-style: normal;
  font-weight: 200;
  line-height: 112.5%;
  background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
  color: #fff;
  position: relative;
  overflow: hidden;
  text-align: center;
  z-index: 1;
  box-shadow: 6px 7px 8px #ffffffba;
}

.laboix-btn:hover {
  color: #3e0382;
  background-color: #fff;
}

.laboix-btn::before {
  content: "";
  height: 0px;
  width: 0px;
  background-color:  #021936;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all 0.5s ease-in-out;
  z-index: -1;
}

.laboix-btn:hover {
  color: #3e0382;
}

.laboix-btn:hover::before {
  height: 400px;
  width: 200%;
  top: -70%;
  left: -50%;
}

.laboix-btn--submite:hover::before {
  height: 200%;
  width: 200%;
  top: -50%;
  left: -50%;
}

.laboix-btn--base {
  background: #021936;
}

.laboix-btn--white::before {
  background-color:  #fff;
}

.laboix-btn--white:hover {
  color:#3e0382;
}
img.icon-ser {
    display: unset !important;
    width: unset !important;
    padding-bottom: 20px;
}
section#tem556_home_gallery_block .product_pagetitle {
    font-family: 'farro-medium';
    font-weight: 800;
    font-size: 35px;
}
.sec-title span.decor-line .decor-line-inner {
    height: 21px;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}
.sec-title span.decor-line:before, .sec-title span.decor-line:after {
    background: #f3218f;
}
section#tem556_home_gallery_block .product_pagetitle {
    font-family: 'farro-medium';
    font-weight: 800;
    font-size: 35px;
    color: #000;
}
.partner-style1 {
    padding: unset;
}
.footer1 {
    background: url(../../images/images/bg/foot.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 0 0px;
    background-position: bottom;
}
.galerybox:hover .gimage::before {
    opacity: 0.5;
}
.gimage::before {
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}
.hoverview a {
    background: #3e0382;
}
.gimage {
    box-shadow: 0 0 10px #000000b0;
}
.float_text {
    text-align: center;
    font-size: 14px;
    font-family: 'farro-medium';
}
.copyright {
    margin-top: 40px;
    padding: 15px 0;
    background: #3e03827d;
}
.footer1 h3 {
    font-family: 'farro-medium';
    font-weight: 100;
}
.footer-sec.quick-links ul li a {
    color: #fff;
    font-family: 'mavenpro';
    font-size: 15px;
}
.breadcrumb-list {
    display: none;
}
.hc-style-1, .whychooseus-style1 .image-column, .breadcrumb_section {
    background: url(../../images/images/bg/bread.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.breadcrumb_section {
    padding: 126px 0;
    height: 300px;
}
body#about #qc-navbar, #gallery #qc-navbar, #contact #qc-navbar, #products #qc-navbar{
    height: 107px;
}
.about_pagetitle, .about_pagetitle h2, .product_pagetitle h2, .product_pagetitle,
.service_pagetitle, .service_pagetitle h2 {
    color: #fffcfc;
    font-size: 30px;
    font-family: 'farro-medium';
    text-align: center;
}
p.para-abt {
    font-family: 'mavenpro';
    text-align: justify;
    line-height: 2.3;
    font-size: 16px;
    color: #353131;
    font-weight: 500;
}
p.para-foot {
    font-family: 'mavenpro';
    color: #fff;
    line-height: 2;
}
.ftlogo {
    text-align: center;
}

a.ftlogo .header_logo1 {
    width: 200px;
    background: #fff;
    padding: 10px 10px;
    border-radius: 30px;
}
.subscribe_now button {
    color: #ffffff;
    font-size: 14px;
    font-family: 'farro-medium';
    background: #3e0382;
    font-weight: 100;
}
.subscribe_now input[type="email"] {
    background: #ffffff;
    font-family: 'mavenpro';
}
p.enq-cont {
    font-family: 'mavenpro';
    color: #fff;
    margin: unset;
}
.two-column-service .image {
    height: 340px;
}
.two-column-service {
    margin-bottom: 50px;
    box-shadow: 0 0 10px #0000008a;
    padding: 10px;
}
p.para-pros {
    font-family: 'mavenpro';
    font-size: 16px;
    line-height: 1.9;
    margin: unset;
    padding: 10px;
}
.mediam-text {
    margin-bottom: 10px;
}
.mediam-text .product_pagetitle {
    font-size: 25px;
    padding-top: 10px;
}
.sidebar .styled-nav ul li {
    border: 1px solid;
}
a.hvr-shutter-in-horizontal {
    font-family: farro-medium;
}
.sidebar .styled-nav li.current a, .sidebar .styled-nav li a:hover {
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}
.sidebar .styled-nav li.current a i, .sidebar .styled-nav li:hover a i {
    -webkit-text-fill-color: unset;
}
.sidebar .styled-nav ul li .fa {
    -webkit-text-fill-color: rgb(0 0 0 / 10%);
    -webkit-background-clip: text !important;
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}
.quick-form h2 {
    font-family: 'farro-medium';
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}
.quick-form {
    background: #ffffff;
    box-shadow: 0 0 10px #00000061;
}
.quick-form .form-grp input, .quick-form .form-grp textarea, .quick-form .form-grp select {
    font-family: 'mavenpro';
    border: 1px solid !important;
}
.quick-form .form-grp textarea {
    height: 80px !important;
}
.tp-arr-titleholder {
    font-family: 'farro-medium';
    -webkit-text-fill-color: rgb(0 0 0 / 10%);
    -webkit-background-clip: text !important;
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
}
.quick-form .thm-btn {
    line-height: 45px;
    font-family: 'farro-medium';
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
    width: 120px;
}
.sidebar .sidebar-widget {
    margin-bottom: 90px;
}
section.contact-section .sec-title.text-center h2 {
    font-family: 'farro-medium';
}
.default-form input:focus, .default-form select:focus, .default-form textarea:focus {
    border-color: #c30392 !important;
}
span#icon-no2 {
    color: #f5f5f5;
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
    width: 50px;
    height: 40px;
    line-height: 43px;
    text-align: center;
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}
h4.head-cont {
    font-family: 'farro-medium';
    font-size: 21px;
}
p.cont-paras {
    font-family: 'mavenpro';
    font-size: 16px;
    color: #3a2f2f;
    font-weight: 500;
}
.contact-section .inner-box {
    box-shadow: 0 0 10px #00000078;
    border: unset;
    padding: 20px;
}
.qr-sec img {
    width: 100%;
    border-radius: 20px;
    height: 400px;
}
.default-form input[type="text"], .default-form input[type="email"], .default-form input[type="tel"], .default-form input[type="password"], .default-form select, .default-form textarea {
    font-family: 'mavenpro';
    border: 1px solid #a4a0a0;
}
.main-header .btn-outer .quote-btn, .btn-style-two {
    font-family: 'farro-medium';
    background: linear-gradient(to right top, #3e0382, #74008b, #a20090, #cc0392, #f32592);
    margin-bottom: 30px;
    border: 1px solid #fff;
}
.footer1 h3::after {
    background-color: #ffffff;
}
section.test-section {
    padding-top: 50px;
    padding-bottom: 30px;
}
.subscribe_now input[type="email"], .subscribe_now input[type="text"] {
    color: #000;
}
.sidebar {
    display: none;
}

section.service-detail .col-sm-9.col-xs-12 {
    width: 100%;
}
.btn-style-two:hover {
    color: #9c27b0 !important;
    border-color: #9c27b0 !important;
}









@media(max-width:767px){
div#qcnavbarmenu {
    float: unset!important;
}
.wel-section .image-box .shape-box .shape {
    display: none;
}
.wel-section .image-box .image-inner .image {
    height: 500px;
}
.heading-content h2 {
    font-size: 30px;
}
section.yus-section {
    background-position: center;
}
section.yus-section {
    background-position: center;
}
.footersec .ftlogo {
    text-align: start;
}
.breadcrumb_section {
    padding: 40px 0;
    height: 150px;
}
.breadcrumb-list ul li, .breadcrumb-list ul li a {
    font-size: 20px;
}
.breadcrumb-list {
    display: unset;
}
.img-about img {
    width: 100%;
}
body#about #qc-navbar, #gallery #qc-navbar, #contact #qc-navbar, #products #qc-navbar {
    height: auto !important;
}
p.para-pros {
    padding: 10px 10px 20px;
}
.two-column-service .image {
    height: 200px;
}
.footer-sec.contact-footer {
    padding: unset;
}
.call-text {
    display: none !important;
}
}

/*---------Google-play-store----*/

.gp-sec{
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 120px;
    left: 3px;
}

  .blink {
    animation:  blink 1000ms infinite;

}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
